#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-1xhfT3DsKEWCt5gva4Cxx6
key:                  yesod-form-1.7.0-1xhfT3DsKEWCt5gva4Cxx6
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  c9878dd6a74b2daa2ccecac7cffb87d3
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.0-1xhfT3DsKEWCt5gva4Cxx6
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-2kv76HnLOiwAp4tTkj3l75
    blaze-markup-0.8.2.8-JVWWKwYyZK11j6To0wthee
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-In1ptxkMBuvHGVIs0j6Y2K
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    persistent-2.13.3.1-4NcpcutNa1D1rOVLkOUQ5
    resourcet-1.2.5-8206UmUMunJDiN95rwKuqx
    shakespeare-2.0.29-4hIhkP1HH7hCsbxeqSM72e text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-10vpe6wt4UyG52Prk5FgZt
    xss-sanitize-0.3.7-7PFDrnnMXYEGCpGF5quHu1
    yesod-core-1.6.23.1-DjmDoSNpDSt8X626KxnIVw
    yesod-persistent-1.6.0.8-ADpflXzMr40qisQDK1BEl

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

